<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.3\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props" Condition="Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.3\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" />
  <Import Project="..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props" Condition="Exists('..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{958CA516-12A6-4A3B-825F-AA72B39F69D5}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>WebViewerRawHTML</RootNamespace>
    <AssemblyName>WebViewerRawHTML</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="GrapeCity.ActiveReports.Chart.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Diagnostics.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Document.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Html.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Image.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Export.Pdf.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Extensibility.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="GrapeCity.ActiveReports.Web.v12, Version=12.1.12841.2, Culture=neutral, PublicKeyToken=cc4967777c49a3ff" />
    <Reference Include="Microsoft.CodeDom.Providers.DotNetCompilerPlatform, Version=1.0.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.3\lib\net45\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="css\bootstrap.min.css" />
    <Content Include="css\font-awesome.min.css" />
    <Content Include="css\light.css" />
    <Content Include="css\style-non-responsive.css" />
    <Content Include="css\style.css" />
    <Content Include="css\StyleSheet.css" />
    <Content Include="image\ajax-loading.gif" />
    <Content Include="image\alpha.png" />
    <Content Include="image\bg-input-focus.png" />
    <Content Include="image\bg-input.png" />
    <Content Include="image\bg-opacity.png" />
    <Content Include="image\bg-white-lock.png" />
    <Content Include="image\blank.gif" />
    <Content Include="image\bstree-halflings.png" />
    <Content Include="image\chosen-sprite.png" />
    <Content Include="image\datatable-row-openclose.png" />
    <Content Include="image\fancybox_overlay.png" />
    <Content Include="image\fontawesome-webfont.svg" />
    <Content Include="image\hor-menu-search-close-white.png" />
    <Content Include="image\hor-menu-search-close.png" />
    <Content Include="image\hor-menu-search.png" />
    <Content Include="image\hue.png" />
    <Content Include="image\icon-color-close.png" />
    <Content Include="image\icon-color.png" />
    <Content Include="image\icon-img-down.png" />
    <Content Include="image\icon-img-up.png" />
    <Content Include="image\ie-spacer.gif" />
    <Content Include="image\inbox-nav-arrow-blue.png" />
    <Content Include="image\loading.gif" />
    <Content Include="image\logo.png" />
    <Content Include="image\portlet-collapse-icon-white.png" />
    <Content Include="image\portlet-collapse-icon.png" />
    <Content Include="image\portlet-config-icon-white.png" />
    <Content Include="image\portlet-config-icon.png" />
    <Content Include="image\portlet-expand-icon-white.png" />
    <Content Include="image\portlet-expand-icon.png" />
    <Content Include="image\portlet-reload-icon-white.png" />
    <Content Include="image\portlet-reload-icon.png" />
    <Content Include="image\portlet-remove-icon-white.png" />
    <Content Include="image\portlet-remove-icon.png" />
    <Content Include="image\remove-icon-small.png" />
    <Content Include="image\saturation.png" />
    <Content Include="image\search-icon-blue.png" />
    <Content Include="image\search-icon-brown.png" />
    <Content Include="image\search-icon-purple.png" />
    <Content Include="image\search-icon-white.png" />
    <Content Include="image\search-icon.png" />
    <Content Include="image\select2.png" />
    <Content Include="image\select2x2.png" />
    <Content Include="image\sidebar-menu-arrow-green.png" />
    <Content Include="image\sidebar-menu-arrow.png" />
    <Content Include="image\sidebar-search-close-blue.png" />
    <Content Include="image\sidebar-search-close-brown.png" />
    <Content Include="image\sidebar-search-close-light.png" />
    <Content Include="image\sidebar-search-close-purple.png" />
    <Content Include="image\sidebar-search-close.png" />
    <Content Include="image\sort_asc.png" />
    <Content Include="image\sort_asc_disabled.png" />
    <Content Include="image\sort_both.png" />
    <Content Include="image\sort_desc.png" />
    <Content Include="image\sort_desc_disabled.png" />
    <Content Include="image\square.gif" />
    <Content Include="image\switch.png" />
    <Content Include="image\syncfusion-icons-white.png" />
    <Content Include="image\ui-bg_diagonals-thick_18_b81900_40x40.png" />
    <Content Include="image\ui-bg_diagonals-thick_20_666666_40x40.png" />
    <Content Include="image\ui-bg_flat_10_000000_40x100.png" />
    <Content Include="image\ui-bg_glass_100_f6f6f6_1x400.png" />
    <Content Include="image\ui-bg_glass_100_fdf5ce_1x400.png" />
    <Content Include="image\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="image\ui-bg_gloss-wave_35_f6a828_500x100.png" />
    <Content Include="image\ui-bg_highlight-soft_100_eeeeee_1x100.png" />
    <Content Include="image\ui-bg_highlight-soft_75_ffe45c_1x100.png" />
    <Content Include="image\ui-icons_222222_256x240.png" />
    <Content Include="image\ui-icons_228ef1_256x240.png" />
    <Content Include="image\ui-icons_888888_256x240.png" />
    <Content Include="image\ui-icons_ef8c08_256x240.png" />
    <Content Include="image\ui-icons_ffd27a_256x240.png" />
    <Content Include="image\ui-icons_ffffff_256x240.png" />
    <Content Include="image\交互式地图控件.png" />
    <Content Include="image\交互式报表.png" />
    <Content Include="image\可扩展性.png" />
    <Content Include="image\常规报表.png" />
    <Content Include="image\数据可视化.png" />
    <Content Include="image\跨平台支持.png" />
    <Content Include="packages.config" />
    <Content Include="Data\ArsDemo.db">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="Reports\RDL报表.rdlx" />
    <Content Include="Reports\区域报表.rpx" />
    <Content Include="Reports\页面报表.rdlx" />
    <Content Include="ActiveReportsSite1.Master" />
    <Content Include="image\css" />
    <Content Include="image\fontawesome-webfont.eot" />
    <Content Include="image\fontawesome-webfont.ttf" />
    <Content Include="image\fontawesome-webfont.woff" />
    <Content Include="image\js" />
    <Content Include="WebForm2.aspx" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="ActiveReports.ReportService.asmx" />
    <Content Include="Web.config" />
    <Content Include="WebForm1.aspx" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ActiveReportsSite1.Master.cs">
      <DependentUpon>ActiveReportsSite1.Master</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="ActiveReportsSite1.Master.designer.cs">
      <DependentUpon>ActiveReportsSite1.Master</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Reports\SectionReport1.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Reports\SectionReport1.Designer.cs">
      <DependentUpon>SectionReport1.cs</DependentUpon>
    </Compile>
    <Compile Include="WebForm1.aspx.cs">
      <DependentUpon>WebForm1.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebForm1.aspx.designer.cs">
      <DependentUpon>WebForm1.aspx</DependentUpon>
    </Compile>
    <Compile Include="WebForm2.aspx.cs">
      <DependentUpon>WebForm2.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="WebForm2.aspx.designer.cs">
      <DependentUpon>WebForm2.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="licenses.licx" />
    <EmbeddedResource Include="Reports\SectionReport1.resx">
      <DependentUpon>SectionReport1.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>58596</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:58596/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>此项目引用这台计算机上缺少的 NuGet 程序包。使用 NuGet 程序包还原可下载这些程序包。有关详细信息，请参阅 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Net.Compilers.1.3.2\build\Microsoft.Net.Compilers.props'))" />
    <Error Condition="!Exists('..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.3\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.1.0.3\build\Microsoft.CodeDom.Providers.DotNetCompilerPlatform.props'))" />
  </Target>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>